body {
	font-family:  Arial,Verdana,"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0px;
	padding: 0px;
	background-color: #FBFBD2;
}
#wrapper {
	background-color: #FBFBD2;
	padding: 0px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(gradient.jpg);
	background-repeat: repeat-y;
	border: 2px solid #FFF;
	margin-top: 25px;
}
#wrapper #header {
	height: 140px;
	width: 850px;
	background-color: #00F;
	margin: 0px;
	padding: 0px;
}
#wrapper #leftnav {
	width: 120px;
	float: left;
	margin: 0px;
	color: #FFF;
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #rightnav {
	float: right;
	width: 716px;
	margin: 0px;
	padding: 0px;
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}
#wrapper #rightnav table tr td  {
	text-align: left;

}
#wrapper #rightnav center table {
	margin: 0px;
	padding: 0px;
}
#wrapper #rightnav center table tr td p {
	margin: 0px;
	padding: 0px;
}
#wrapper #rightnav center table tr td p.end {
	color: #F00;
}


#wrapper #rightnav p a  {
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#wrapper #rightnav center table tr td center strong a em {
	color: #006;
	font-weight: bold;
	font-variant: normal;
}
#wrapper #rightnav center table tr td center strong a:hover em {
	color: #F00;
}
#wrapper #leftnav table tr td a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #rightnav center table tr td center strong a {
	font-style: italic;
}

#wrapper #rightnav p a:visited {
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#wrapper #rightnav p a:hover {
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006;
	text-decoration: underline;
}
#wrapper #rightnav p a:active {
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}


#wrapper #footer {
	clear: both;
	margin: 0px;
	padding: 0px;
	background-color: #006;
	text-align: right;
	font-size: 12px;
	font-family: Arial,Verdana,Georgia, "Times New Roman", Times, serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-weight: bold;
	text-align: center;
}
#wrapper #footer ul li {
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#wrapper #leftnav strong    {
	color: #FFF;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: underline;
}
.paypaldonate {
	font-size: 12px;
	color: #FFF;
}


#wrapper #topnav {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	width: 850px;
	background-image: url(menugradient.jpg);
	background-repeat: repeat-x;
}

#wrapper #footer ul li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #footer ul li a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #leftnav ul li a    {
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #leftnav ul li a:visited {
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #leftnav ul li a:hover  {
	color: #F00;
	margin: 0px;
	padding: 0px;
}

#wrapper #footer ul li a:visited {
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #leftnav ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	list-style-image: url(bullet.png);
}
#wrapper #leftnav table {
	color: #F00;
}

#wrapper #footer ul li a:hover {
	color: #F00;
	text-decoration: underline;
}
#wrapper #rightnav center table {
	margin: 0px;
	padding: 0px;
}
#wrapper #rightnav center table tr td p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
}

#box
{
width:650px;
margin: auto;
_height: 1%;
}

#box:after
{
content: ".";
visibility: hidden;
height: 0;
clear: both;
display: block;
}

#box img
{
width: 340px;
float: left;
}#wrapper #rightnav center #box {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#wrapper #rightnav center table tr td p strong {
	text-align: center;
}
#wrapper #rightnav center p strong.endddd {
	color: #F00;
}
#wrapper #rightnav center p strong.end {
	color: #F00;
}
#wrapper #leftnav p center.end {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #leftnav p center.end a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #leftnav p center.end a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #leftnav p center.end a:hover {
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #leftnav p center.end a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #rightnav center table tr td p strong.end {
	font-size: 14px;
	color: #003;
	text-align: center;
}
#wrapper #rightnav center table tr td h3 {
	text-align: right;
	font-size: 14px;
}
#wrapper #rightnav center table tr td h2 {
	color: #F00;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#wrapper #rightnav center #box ul {
	list-style-type: none;
}
#wrapper #rightnav center table tr td ul {
	text-align: left;
}
#wrapper #rightnav center table tr td ul li a {
	color: #003;
}
#wrapper #rightnav center table tr td ul li a:hover {
	color: #F00;
}
#wrapper #rightnav center table tr td ul li a:visited {
	color: #003;
}
#wrapper #rightnav center table tr td ul li a:active {
	color: #003;
}
#wrapper #rightnav center table tr td h2.end {
	text-align: left;
}
#wrapper #rightnav center table tr td.end {
	color: #F00;
}
#wrapper #rightnav center table tr td.endd {
	color: #00C;
}
#wrapper #rightnav center table tr td h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #006;
	text-align: center;
}

#wrapper #rightnav center table tr td h4 {
	color: #F00;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}


.form {
	text-align: right;
}
#wrapper #rightnav center table tr td.end2 {
	color: #F00;
}
#wrapper #rightnav center table tr td.end2 {
	color: #F00;
}

#box2
{
width:500px;
margin: auto;
_height: 1%;
}

#box2:after
{
content: ".";
visibility: hidden;
height: 0;
clear: both;
display: block;
}

#box2 img
{
width: 250px;
float: left;
}#wrapper #rightnav center #box {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#wrapper #rightnav center table tr td p.endcampaigns {
	text-align: left;
}
.campaignssss        {
	text-align: left;
	color: #F00;
}
.campigncenterd {
	text-align: center;
}
#wrapper #rightnav center table tr td h6 {
	font-size: 13px;
	color: #009;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
